package com.example.chemical.ui.plan.room.bean.input_add;

import com.rc.httpcore.bean.BelongingPersonBean;
import com.rc.httpcore.bean.HxpChemicalVo;

import java.io.Serializable;

public class InventoryItemBean implements Serializable {
    // 化学品信息
    private HxpChemicalVo hxpChemicalVo;
    // 归属人信息
    private BelongingPersonBean belongingPersonBean;
    // 化学品数量
    private int size;

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }

    public HxpChemicalVo getHxpChemicalVo() {
        return hxpChemicalVo;
    }

    public void setHxpChemicalVo(HxpChemicalVo hxpChemicalVo) {
        this.hxpChemicalVo = hxpChemicalVo;
    }

    public BelongingPersonBean getBelongingPersonBean() {
        return belongingPersonBean;
    }

    public void setBelongingPersonBean(BelongingPersonBean belongingPersonBean) {
        this.belongingPersonBean = belongingPersonBean;
    }
}
